@charset "Shift_JIS";

/*------------------------------------------
commonSetting
------------------------------------------*/
#globalNavigation,
#localNavigation {
margin: 0;
padding: 0;
list-style-type: none;
}

#globalNavigation li,
#localNavigation li {
line-height: 0;	/* forWinIE */
text-indent: -9999px;
display: inline;
}

#globalNavigation li a,
#localNavigation li a {
text-decoration: none;	/* forWinFF,Opera */
display: block;
}


/*------------------------------------------
globalNavigationSetting
------------------------------------------*/
#globalNavigation {
margin-bottom: 10px;
position: relative;
}

#globalNavigation,
#globalNavigation li,
#globalNavigation li a {
height: 30px;
}

#globalNavigation li a {
background: url("../img/global_navigation.gif") no-repeat;
position: absolute;
top: 0px;
}

/* widthSetting */
li#pcSupport,
li#pcSupport a {
width: 106px;
}

li#personalSupport,
li#personalSupport a {
width: 100px;
}

li#businessSupport,
li#businessSupport a {
width: 114px;
}

li#itemInformation,
li#itemInformation a {
width: 68px;
}

li#personalPC,
li#personalPC a {
width: 100px;
}

li#businessPC,
li#businessPC a {
width: 113px;
}

li#myLetsClub,
li#myLetsClub a {
width: 111px;
}

/* ROSetting */
li#pcSupport a {
background-position: 0 0;
left: 0px;
}

li#pcSupport a:hover {
background-position: 0 -30px;
}

li#personalSupport a {
background-position: -106px 0;
left: 106px;
}

li#personalSupport a:hover {
background-position: -106px -30px;
}

li#businessSupport a {
background-position: -206px 0;
left: 206px;
}

li#businessSupport a:hover {
background-position: -206px -30px;
}

li#itemInformation a {
background-position: -320px 0;
left: 320px;
}

li#itemInformation a:hover {
background-position: -320px -30px;
}

li#personalPC a {
background-position: -388px 0;
left: 388px;
}

li#personalPC a:hover {
background-position: -388px -30px;
}

li#businessPC a {
background-position: -488px 0;
left: 488px;
}

li#businessPC a:hover {
background-position: -488px -30px;
}

li#myLetsClub a {
background-position: -601px 0;
left: 601px;
}

li#myLetsClub a:hover {
background-position: -601px -30px;
}


/*------------------------------------------
localNavigationSetting
------------------------------------------*/
#localNavigation {
margin-bottom: 10px;
background: url("../img/bg_blue.gif");
height: 49px;
position: relative;
}

#localNavigation li,
#localNavigation li a {
width: 71px;
height: 42px;
}

#localNavigation li#confirmingTheOperationInfo,
#localNavigation li#confirmingTheOperationInfo a {
width: 72px;
}

#localNavigation li a {
background: url("../img/local_navigation.gif") no-repeat;
position: absolute;
top: 0px;
}

/* ROSetting */
li#frequentlyAskedQuestion a {
background-position: 0 0;
left: 0px;
}

li#frequentlyAskedQuestion a:hover,
li#frequentlyAskedQuestion a.activeLink {
background-position: 0 -42px;
}

li#download a {
background-position: -71px 0;
left: 71px;
}

li#download a:hover,
li#download a.activeLink {
background-position: -71px -42px;
}

li#userRegistration a {
background-position: -142px 0;
left: 142px;
}

li#userRegistration a:hover,
li#userRegistration a.activeLink {
background-position: -142px -42px;
}

li#inquiryConcerningOperation a {
background-position: -213px 0;
left: 213px;
}

li#inquiryConcerningOperation a:hover,
li#inquiryConcerningOperation a.activeLink {
background-position: -213px -42px;
}

li#repairConsultation a {
background-position: -284px 0;
left: 284px;
}

li#repairConsultation a:hover,
li#repairConsultation a.activeLink {
background-position: -284px -42px;
}

li#overseasRepairService a {
background-position: -355px 0;
left: 355px;
}

li#overseasRepairService a:hover,
li#overseasRepairService a.activeLink {
background-position: -355px -42px;
}

li#recycleExportControl a {
background-position: -426px 0;
left: 426px;
}

li#recycleExportControl a:hover,
li#recycleExportControl a.activeLink {
background-position: -426px -42px;
}

li#windowsSupport a {
background-position: -497px 0;
left: 497px;
}

li#windowsSupport a:hover,
li#windowsSupport a.activeLink {
background-position: -497px -42px;
}

li#securityInformation a {
background-position: -568px 0;
left: 568px;
}

li#securityInformation a:hover,
li#securityInformation a.activeLink {
background-position: -568px -42px;
}

li#confirmingTheOperationInfo a {
background-position: -639px 0;
left: 639px;
}

li#confirmingTheOperationInfo a:hover,
li#confirmingTheOperationInfo a.activeLink {
background-position: -639px -42px;
}


/*------------------------------------------sourceBefore------------------------------------------*/


	#GNavi
	{
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		clear: both;
	}
	#GNavi ul
	{
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	#GNavi li
	{
		float: left;
		margin: 0px;
		padding: 0px;
	}

	#MenuS
	{
		margin: 0px 0px 0px 0px;
		padding: 0px;
		clear: both;
	}
	#MenuS ul
	{
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	#MenuS li
	{
		margin: 0px;
		padding: 0px;
		float: left;
	}

	#MenuR
	{
		clear: both;
	}

	#MenuR ul
	{
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	#MenuR li
	{
		margin: 0px;
		padding: 0px;
		float: left;
	}

	#MenuC
	{
		margin: 0px 0px 0px 0px;
		padding: 0px;
		clear: both;
	}
	#MenuC ul
	{
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	#MenuC li
	{
		margin: 0px;
		padding: 0px;
		float: left;
	}
	#MenuSEC
	{
		margin: 0px 4px 0px 4px;
		padding: 0px;
		clear: both;
	}
	#MenuSEC ul
	{
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	#MenuSEC li
	{
		margin: 0px;
		padding: 0px;
		float: left;
	}

	#MenuW
	{
		margin: 0px 4px 0px 4px;
		padding: 0px;
		clear: both;
	}
	#MenuW ul
	{
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	#MenuW li
	{
		margin: 0px;
		padding: 0px;
		float: left;
	}


/* GNavi */

	.gnavi01
	{
		text-indent:-1000px;
	}

	.gnavi01 a:link
	{
		display: block;
		background: url("../../common/img/menu/menu01_01_n.gif") no-repeat;
		width: 199px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi01 a:visited
	{
		display: block;
		background: url("../../common/img/menu/menu01_01_n.gif") no-repeat;
		width: 199px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi01 a:hover
	{
		display: block;
		background: url("../../common/img/menu/menu01_01_n.gif") no-repeat;
		width: 199px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi01 a:active
	{
		display: block;
		background: url("../../common/img/menu/menu01_01_n.gif") no-repeat;
		width: 199px;
		height: 42px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.gnavi02
	{
		text-indent:-1000px;
	}

	.gnavi02 a:link
	{
		display: block;
		background: url("../../common/img/menu/menu01_02_n.gif") no-repeat;
		width: 168px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi02 a:visited
	{
		display: block;
		background: url("../../common/img/menu/menu01_02_n.gif") no-repeat;
		width: 168px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi02 a:hover
	{
		display: block;
		background: url("../../common/img/menu/menu01_02_n.gif") no-repeat;
		width: 168px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi02 a:active
	{
		display: block;
		background: url("../../common/img/menu/menu01_02_n.gif") no-repeat;
		width: 168px;
		height: 42px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.gnavi03
	{
		text-indent:-1000px;
	}

	.gnavi03 a:link
	{
		display: block;
		background: url("../../common/img/menu/menu01_03_n.gif") no-repeat;
		width: 119px;
		height: 43px;
		text-decoration: none;
	}

	.gnavi03 a:visited
	{
		display: block;
		background: url("../../common/img/menu/menu01_03_n.gif") no-repeat;
		width: 119px;
		height: 43px;
		text-decoration: none;
	}

	.gnavi03 a:hover
	{
		display: block;
		background: url("../../common/img/menu/menu01_03_n.gif") no-repeat;
		width: 119px;
		height: 43px;
		text-decoration: none;
	}

	.gnavi03 a:active
	{
		display: block;
		background: url("../../common/img/menu/menu01_03_n.gif") no-repeat;
		width: 119px;
		height: 43px;
		text-decoration: none;
	}


/*---------------------------------------*/

	.gnavi04
	{
		text-indent:-1000px;
	}

	.gnavi04 a:link
	{
		display: block;
		background: url("../../common/img/menu/menu01_04_n.gif") no-repeat;
		width: 154px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi04 a:visited
	{
		display: block;
		background: url("../../common/img/menu/menu01_04_n.gif") no-repeat;
		width: 154px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi04 a:hover
	{
		display: block;
		background: url("../../common/img/menu/menu01_04_n.gif") no-repeat;
		width: 154px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi04 a:active
	{
		display: block;
		background: url("../../common/img/menu/menu01_04_n.gif") no-repeat;
		width: 154px;
		height: 42px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.gnavi05
	{
		display: block;
		background: url("../../common/img/menu/menu01_05.gif") no-repeat;
		width:71px;
		height:42px;
}


/*---------------------------------------*/

	.gnavi06
	{
		text-indent:-1000px;
	}

	.gnavi06 a:link
	{
		display: block;
		background: url("../../common/img/menu/menu02_01_n.gif") no-repeat;
		width: 185px;
		height: 42px;
		text-decoration: none;
	}
	.gnavi06 a:visited
	{
		display: block;
		background: url("../../common/img/menu/menu02_01_n.gif") no-repeat;
		width: 185px;
		height: 42px;
		text-decoration: none;
	}
	.gnavi06 a:hover
	{
		display: block;
		background: url("../../common/img/menu/menu02_01_o.gif") no-repeat;
		width: 185px;
		height: 42px;
		text-decoration: none;
	}
	.gnavi06 a:active
	{
		display: block;
		background: url("../../common/img/menu/menu02_01_n.gif") no-repeat;
		width: 185px;
		height: 42px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.gnavi07
	{
		text-indent:-1000px;
	}

	.gnavi07 a:link
	{
		display: block;
		background: url("../../common/img/menu/menu02_02_n.gif") no-repeat;
		width: 157px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi07 a:visited
	{
		display: block;
		background: url("../../common/img/menu/menu02_02_n.gif") no-repeat;
		width: 157px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi07 a:hover
	{
		display: block;
		background: url("../../common/img/menu/menu02_02_o.gif") no-repeat;
		width: 157px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi07 a:active
	{
		display: block;
		background: url("../../common/img/menu/menu02_02_n.gif") no-repeat;
		width: 157px;
		height: 42px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.gnavi08
	{
		text-indent:-1000px;
	}

	.gnavi08 a:link
	{
		display: block;
		background: url("../../common/img/menu/menu02_03_n.gif") no-repeat;
		width: 107px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi08 a:visited
	{
		display: block;
		background: url("../../common/img/menu/menu02_03_n.gif") no-repeat;
		width: 107px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi08 a:hover
	{
		display: block;
		background: url("../../common/img/menu/menu02_03_o.gif") no-repeat;
		width: 107px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi08 a:active
	{
		display: block;
		background: url("../../common/img/menu/menu02_03_n.gif") no-repeat;
		width: 107px;
		height: 42px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.gnavi09
	{
		text-indent:-1000px;
	}

	.gnavi09 a:link
	{
		display: block;
		background: url("../../common/img/menu/menu02_04_n.gif") no-repeat;
		width: 145px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi09 a:visited
	{
		display: block;
		background: url("../../common/img/menu/menu02_04_n.gif") no-repeat;
		width: 145px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi09 a:hover
	{
		display: block;
		background: url("../../common/img/menu/menu02_04_o.gif") no-repeat;
		width: 145px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi09 a:active
	{
		display: block;
		background: url("../../common/img/menu/menu02_04_n.gif") no-repeat;
		width: 145px;
		height: 42px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.gnavi10
	{
		text-indent:-1000px;
	}

	.gnavi10 a:link
	{
		display: block;
		background: url("../../common/img/menu/menu02_05_n.gif") no-repeat;
		width: 117px;
		height: 42px;
		text-decoration: none;
	}
	.gnavi10 a:visited
	{
		display: block;
		background: url("../../common/img/menu/menu02_05_n.gif") no-repeat;
		width: 117px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi10 a:hover
	{
		display: block;
		background: url("../../common/img/menu/menu02_05_o.gif") no-repeat;
		width: 117px;
		height: 42px;
		text-decoration: none;
	}

	.gnavi10 a:active
	{
		display: block;
		background: url("../../common/img/menu/menu02_05_n.gif") no-repeat;
		width: 117px;
		height: 42px;
		text-decoration: none;
	}





/* MenuS */

	.menuS01
	{
		text-indent:-1000px;
		margin:0px;
		padding:0px;
	}

	.menuS01 a:link
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/r_menu_01_n.gif") no-repeat;
		width: 272px;
		height: 34px;
		text-decoration: none;
	}
	.menuS01 a:visited
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/r_menu_01_n.gif") no-repeat;
		width: 272px;
		height: 34px;
		text-decoration: none;
	}
	.menuS01 a:hover
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/r_menu_01_n.gif") no-repeat;
		width: 272px;
		height: 34px;
		text-decoration: none;
	}
	.menuS01 a:active
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/r_menu_01_n.gif") no-repeat;
		width: 272px;
		height: 34px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.menuS02
	{
		text-indent:-1000px;
	}

	.menuS02 a:link
	{
		display: block;
		background: url("../../common/img/menu/r_menu_02_n.gif") no-repeat;
		width: 94px;
		height: 34px;
		text-decoration: none;
	}
	.menuS02 a:visited
	{
		display: block;
		background: url("../../common/img/menu/r_menu_02_n.gif") no-repeat;
		width: 94px;
		height: 34px;
		text-decoration: none;
	}
	.menuS02 a:hover
	{
		display: block;
		background: url("../../common/img/menu/r_menu_02_n.gif") no-repeat;
		width: 94px;
		height: 34px;
		text-decoration: none;
	}
	.menuS02 a:active
	{
		display: block;
		background: url("../../common/img/menu/r_menu_02_n.gif") no-repeat;
		width: 94px;
		height: 34px;
		text-decoration: none;
	}


/*---------------------------------------*/


	.menuS03
	{
		text-indent:-1000px;
	}

	.menuS03 a:link
	{
		display: block;
		background: url("../../common/img/menu/r_menu_03_n.gif") no-repeat;
		width: 91px;
		height: 34px;
		text-decoration: none;
	}
	.menuS03 a:visited
	{
		display: block;
		background: url("../../common/img/menu/r_menu_03_n.gif") no-repeat;
		width: 91px;
		height: 34px;
		text-decoration: none;
	}
	.menuS03 a:hover
	{
		display: block;
		background: url("../../common/img/menu/r_menu_03_n.gif") no-repeat;
		width: 91px;
		height: 34px;
		text-decoration: none;
	}
	.menuS03 a:active
	{
		display: block;
		background: url("../../common/img/menu/r_menu_03_n.gif") no-repeat;
		width: 91px;
		height: 34px;
		text-decoration: none;
	}


/*---------------------------------------*/

	.menuS04
	{
		text-indent:-1000px;
	}

	.menuS04 a:link
	{
		display: block;
		background: url("../../common/img/menu/r_menu_04_n.gif") no-repeat;
		width: 88px;
		height: 34px;
		text-decoration: none;
	}
	.menuS04 a:visited
	{
		display: block;
		background: url("../../common/img/menu/r_menu_04_n.gif") no-repeat;
		width: 88px;
		height: 34px;
		text-decoration: none;
	}
	.menuS04 a:hover
	{
		display: block;
		background: url("../../common/img/menu/r_menu_04_n.gif") no-repeat;
		width: 88px;
		height: 34px;
		text-decoration: none;
	}
	.menuS04 a:active
	{
		display: block;
		background: url("../../common/img/menu/r_menu_04_n.gif") no-repeat;
		width: 88px;
		height: 34px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.menuS05
	{
		text-indent:-1000px;
	}

	.menuS05 a:link
	{
		display: block;
		background: url("../../common/img/menu/r_menu_05_n.gif") no-repeat;
		width: 85px;
		height: 34px;
		text-decoration: none;
	}
	.menuS05 a:visited
	{
		display: block;
		background: url("../../common/img/menu/r_menu_05_n.gif") no-repeat;
		width: 85px;
		height: 34px;
		text-decoration: none;
	}
	.menuS05 a:hover
	{
		display: block;
		background: url("../../common/img/menu/r_menu_05_n.gif") no-repeat;
		width: 85px;
		height: 34px;
		text-decoration: none;
	}
	.menuS05 a:active
	{
		display: block;
		background: url("../../common/img/menu/r_menu_05_n.gif") no-repeat;
		width: 85px;
		height: 34px;
		text-decoration: none;
	}


/*---------------------------------------*/

	.menuS06
	{
		text-indent:-1000px;
	}

	.menuS06 a:link
	{
		display: block;
		background: url("../../common/img/menu/r_menu_06_n.gif") no-repeat;
		width: 81px;
		height: 34px;
		text-decoration: none;
	}
	.menuS06 a:visited
	{
		display: block;
		background: url("../../common/img/menu/r_menu_06_n.gif") no-repeat;
		width: 81px;
		height: 34px;
		text-decoration: none;
	}
	.menuS06 a:hover
	{
		display: block;
		background: url("../../common/img/menu/r_menu_06_n.gif") no-repeat;
		width: 81px;
		height: 34px;
		text-decoration: none;
	}
	.menuS06 a:active
	{
		display: block;
		background: url("../../common/img/menu/r_menu_06_n.gif") no-repeat;
		width: 81px;
		height: 34px;
		text-decoration: none;
	}



/* MenuR */

	.menuR01
	{
		text-indent:-1000px;
	}

	.menuR01 a:link
	{
		display: block;
		background: url("../../common/img/menu/s_menu_01_n.gif") no-repeat;
		width: 328px;
		height: 34px;
		text-decoration: none;
	}
	.menuR01 a:visited
	{
		display: block;
		background: url("../../common/img/menu/s_menu_01_n.gif") no-repeat;
		width: 328px;
		height: 34px;
		text-decoration: none;
	}
	.menuR01 a:hover
	{
		display: block;
		background: url("../../common/img/menu/s_menu_01_n.gif") no-repeat;
		width: 328px;
		height: 34px;
		text-decoration: none;
	}
	.menuR01 a:active
	{
		display: block;
		background: url("../../common/img/menu/s_menu_01_n.gif") no-repeat;
		width: 328px;
		height: 34px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.menuR02
	{
		text-indent:-1000px;
	}

	.menuR02 a:link
	{
		display: block;
		background: url("../../common/img/menu/s_menu_02_n.gif") no-repeat;
		width: 95px;
		height: 34px;
		text-decoration: none;
	}
	.menuR02 a:visited
	{
		display: block;
		background: url("../../common/img/menu/s_menu_02_n.gif") no-repeat;
		width: 95px;
		height: 34px;
		text-decoration: none;
	}
	.menuR02 a:hover
	{
		display: block;
		background: url("../../common/img/menu/s_menu_02_n.gif") no-repeat;
		width: 95px;
		height: 34px;
		text-decoration: none;
	}
	.menuR02 a:active
	{
		display: block;
		background: url("../../common/img/menu/s_menu_02_n.gif") no-repeat;
		width: 95px;
		height: 34px;
		text-decoration: none;
	}


/*---------------------------------------*/


	.menuR03
	{
		text-indent:-1000px;
	}

	.menuR03 a:link
	{
		display: block;
		background: url("../../common/img/menu/s_menu_03_n.gif") no-repeat;
		width: 111px;
		height: 34px;
		text-decoration: none;
	}
	.menuR03 a:visited
	{
		display: block;
		background: url("../../common/img/menu/s_menu_03_n.gif") no-repeat;
		width: 111px;
		height: 34px;
		text-decoration: none;
	}
	.menuR03 a:hover
	{
		display: block;
		background: url("../../common/img/menu/s_menu_03_n.gif") no-repeat;
		width: 111px;
		height: 34px;
		text-decoration: none;
	}
	.menuR03 a:active
	{
		display: block;
		background: url("../../common/img/menu/s_menu_03_n.gif") no-repeat;
		width: 111px;
		height: 34px;
		text-decoration: none;
	}


/*---------------------------------------*/

	.menuR04
	{
		text-indent:-1000px;
	}

	.menuR04 a:link
	{
		display: block;
		background: url("../../common/img/menu/s_menu_04_n.gif") no-repeat;
		width:94px;
		height: 34px;
		text-decoration: none;
	}
	.menuR04 a:visited
	{
		display: block;
		background: url("../../common/img/menu/s_menu_04_n.gif") no-repeat;
		width:94px;
		height: 34px;
		text-decoration: none;
	}
	.menuR04 a:hover
	{
		display: block;
		background: url("../../common/img/menu/s_menu_04_n.gif") no-repeat;
		width:94px;
		height: 34px;
		text-decoration: none;
	}
	.menuR04 a:active
	{
		display: block;
		background: url("../../common/img/menu/s_menu_04_n.gif") no-repeat;
		width:94px;
		height: 34px;
		text-decoration: none;
	}

/*---------------------------------------*/

	.menuR05
	{
		text-indent:-1000px;
	}

	.menuR05 a:link
	{
		display: block;
		background: url("../../common/img/menu/s_menu_05_n.gif") no-repeat;
		width: 82px;
		height: 34px;
		text-decoration: none;
	}
	.menuR05 a:visited
	{
		display: block;
		background: url("../../common/img/menu/s_menu_05_n.gif") no-repeat;
		width: 82px;
		height: 34px;
		text-decoration: none;
	}
	.menuR05 a:hover
	{
		display: block;
		background: url("../../common/img/menu/s_menu_05_n.gif") no-repeat;
		width: 82px;
		height: 34px;
		text-decoration: none;
	}
	.menuR05 a:active
	{
		display: block;
		background: url("../../common/img/menu/s_menu_05_n.gif") no-repeat;
		width: 82px;
		height: 34px;
		text-decoration: none;
	}


/* MenuC */

	.menuC01
	{
		text-indent:-1000px;
		margin:0px;
		padding:0px;
	}

	.menuC01 a:link
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/r_menu_n.gif") no-repeat;
		width: 356px;
		height: 25px;
		text-decoration: none;
	}
	.menuC01 a:visited
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/r_menu_n.gif") no-repeat;
		width: 356px;
		height: 25px;
		text-decoration: none;
	}
	.menuC01 a:hover
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/r_menu_n.gif") no-repeat;
		width: 356px;
		height: 25px;
		text-decoration: none;
	}
	.menuC01 a:active
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/r_menu_n.gif") no-repeat;
		width: 356px;
		height: 25px;
		text-decoration: none;
	}

/*---------------------------------------*/
	.menuC02
	{
		text-indent:-1000px;
		margin:0px;
		padding:0px;
	}

	.menuC02 a:link
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/s_menu_n.gif") no-repeat;
		width: 355px;
		height: 25px;
		text-decoration: none;
	}
	.menuC02 a:visited
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/s_menu_n.gif") no-repeat;
		width: 355px;
		height: 25px;
		text-decoration: none;
	}
	.menuC02 a:hover
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/s_menu_n.gif") no-repeat;
		width: 355px;
		height: 25px;
		text-decoration: none;
	}
	.menuC02 a:active
	{
		text-indent:-1000px;
		display: block;
		background: url("../../common/img/menu/s_menu_n.gif") no-repeat;
		width: 355px;
		height: 25px;
		text-decoration: none;
	}

/* MENU_SEC */

	.menuSEC01
	{
		text-indent:-1000px;
	}

	.menuSEC01 a:link
	{
		display: block;
		background: url("/common/img/menu/sec_menu_01_n.gif") no-repeat;
		width: 181px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC01 a:visited
	{
		display: block;
		background: url("/common/img/menu/sec_menu_01_n.gif") no-repeat;
		width: 181px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC01 a:hover
	{
		display: block;
		background: url("/common/img/menu/sec_menu_01_n.gif") no-repeat;
		width: 181px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC01 a:active
	{
		display: block;
		background: url("/common/img/menu/sec_menu_01_n.gif") no-repeat;
		width: 181px;
		height: 24px;
		text-decoration: none;
	}

/*---------------------------------------*/
	.menuSEC02
	{
		text-indent:-1000px;
	}

	.menuSEC02 a:link
	{
		display: block;
		background: url("/common/img/menu/sec_menu_02_n.gif") no-repeat;
		width: 115px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC02 a:visited
	{
		display: block;
		background: url("/common/img/menu/sec_menu_02_n.gif") no-repeat;
		width: 115px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC02 a:hover
	{
		display: block;
		background: url("/common/img/menu/sec_menu_02_n.gif") no-repeat;
		width: 115px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC02 a:active
	{
		display: block;
		background: url("/common/img/menu/sec_menu_02_n.gif") no-repeat;
		width: 115px;
		height: 24px;
		text-decoration: none;
	}
/*---------------------------------------*/
	.menuSEC03
	{
		text-indent:-1000px;
	}

	.menuSEC03 a:link
	{
		display: block;
		background: url("/common/img/menu/sec_menu_03_n.gif") no-repeat;
		width: 95px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC03 a:visited
	{
		display: block;
		background: url("/common/img/menu/sec_menu_03_n.gif") no-repeat;
		width: 95px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC03 a:hover
	{
		display: block;
		background: url("/common/img/menu/sec_menu_03_n.gif") no-repeat;
		width: 95px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC03 a:active
	{
		display: block;
		background: url("/common/img/menu/sec_menu_03_n.gif") no-repeat;
		width: 95px;
		height: 24px;
		text-decoration: none;
	}
/*---------------------------------------*/
	.menuSEC04
	{
		text-indent:-1000px;
	}

	.menuSEC04 a:link
	{
		display: block;
		background: url("/common/img/menu/sec_menu_04_n.gif") no-repeat;
		width: 138px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC04 a:visited
	{
		display: block;
		background: url("/common/img/menu/sec_menu_04_n.gif") no-repeat;
		width: 138px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC04 a:hover
	{
		display: block;
		background: url("/common/img/menu/sec_menu_04_n.gif") no-repeat;
		width: 138px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC04 a:active
	{
		display: block;
		background: url("/common/img/menu/sec_menu_04_n.gif") no-repeat;
		width: 138px;
		height: 24px;
		text-decoration: none;
	}
/*---------------------------------------*/
	.menuSEC05
	{
		text-indent:-1000px;
	}

	.menuSEC05 a:link
	{
		display: block;
		background: url("/common/img/menu/sec_menu_05_n.gif") no-repeat;
		width: 93px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC05 a:visited
	{
		display: block;
		background: url("/common/img/menu/sec_menu_05_n.gif") no-repeat;
		width: 93px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC05 a:hover
	{
		display: block;
		background: url("/common/img/menu/sec_menu_05_n.gif") no-repeat;
		width: 93px;
		height: 24px;
		text-decoration: none;
	}

	.menuSEC05 a:active
	{
		display: block;
		background: url("/common/img/menu/sec_menu_05_n.gif") no-repeat;
		width: 93px;
		height: 24px;
		text-decoration: none;
	}
/*---------------------------------------*/
	.menuSEC06
	{
		display: block;
		background: url("/common/img/menu/sec_menu_06_n.gif") no-repeat;
		width: 81px;
		height: 24px;
		text-decoration: none;
	}

/* MENU_W */

	.menuW01
	{
		text-indent:-1000px;
	}

	.menuW01 a:link
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_01_n.gif") no-repeat;
		width: 200px;
		height: 24px;
		text-decoration: none;
	}

	.menuW01 a:visited
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_01_n.gif") no-repeat;
		width: 200px;
		height: 24px;
		text-decoration: none;
	}

	.menuW01 a:hover
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_01_n.gif") no-repeat;
		width: 200px;
		height: 24px;
		text-decoration: none;
	}

	.menuW01 a:active
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_01_n.gif") no-repeat;
		width: 200px;
		height: 24px;
		text-decoration: none;
	}

/*---------------------------------------*/
	.menuW02
	{
		text-indent:-1000px;
	}

	.menuW02 a:link
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_02_n.gif") no-repeat;
		width: 105px;
		height: 24px;
		text-decoration: none;
	}

	.menuW02 a:visited
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_02_n.gif") no-repeat;
		width: 105px;
		height: 24px;
		text-decoration: none;
	}

	.menuW02 a:hover
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_02_n.gif") no-repeat;
		width: 105px;
		height: 24px;
		text-decoration: none;
	}

	.menuW02 a:active
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_02_n.gif") no-repeat;
		width: 105px;
		height: 24px;
		text-decoration: none;
	}
/*---------------------------------------*/
	.menuW03
	{
		text-indent:-1000px;
	}

	.menuW03 a:link
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_03_n.gif") no-repeat;
		width: 95px;
		height: 24px;
		text-decoration: none;
	}

	.menuW03 a:visited
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_03_n.gif") no-repeat;
		width: 95px;
		height: 24px;
		text-decoration: none;
	}

	.menuW03 a:hover
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_03_n.gif") no-repeat;
		width: 95px;
		height: 24px;
		text-decoration: none;
	}

	.menuW03 a:active
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_03_n.gif") no-repeat;
		width: 95px;
		height: 24px;
		text-decoration: none;
	}
/*---------------------------------------*/
	.menuW04
	{
		text-indent:-1000px;
	}

	.menuW04 a:link
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_04_n.gif") no-repeat;
		width: 145px;
		height: 24px;
		text-decoration: none;
	}

	.menuW04 a:visited
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_04_n.gif") no-repeat;
		width: 145px;
		height: 24px;
		text-decoration: none;
	}

	.menuW04 a:hover
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_04_n.gif") no-repeat;
		width: 145px;
		height: 24px;
		text-decoration: none;
	}

	.menuW04 a:active
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_04_n.gif") no-repeat;
		width: 145px;
		height: 24px;
		text-decoration: none;
	}
/*---------------------------------------*/
	.menuW05
	{
		text-indent:-1000px;
	}

	.menuW05 a:link
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_05_n.gif") no-repeat;
		width: 93px;
		height: 24px;
		text-decoration: none;
	}

	.menuW05 a:visited
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_05_n.gif") no-repeat;
		width: 93px;
		height: 24px;
		text-decoration: none;
	}

	.menuW05 a:hover
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_05_n.gif") no-repeat;
		width: 93px;
		height: 24px;
		text-decoration: none;
	}

	.menuW05 a:active
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_05_n.gif") no-repeat;
		width: 93px;
		height: 24px;
		text-decoration: none;
	}
/*---------------------------------------*/
	.menuW06
	{
		display: block;
		background: url("/common/img/menu/wlan_menu_06_n.gif") no-repeat;
		width: 65px;
		height: 24px;
	}
/*---------------------------------------*/